aboutsummaryrefslogtreecommitdiffstats
path: root/main
diff options
context:
space:
mode:
authorSören Tempel <soeren+git@soeren-tempel.net>2016-09-30 11:44:51 +0200
committerSören Tempel <soeren+git@soeren-tempel.net>2016-09-30 11:46:20 +0200
commit0a33f622d01c873a7d4e08d3a71ecf816d1d6a27 (patch)
tree1d2c776f0f93d04e3f3070f2b0264918d779e8d1 /main
parentf07f0d5ca0c20fc42f4d1bf60ea9dd4304c49e91 (diff)
downloadaports-0a33f622d01c873a7d4e08d3a71ecf816d1d6a27.tar.gz
aports-0a33f622d01c873a7d4e08d3a71ecf816d1d6a27.tar.bz2
aports-0a33f622d01c873a7d4e08d3a71ecf816d1d6a27.tar.xz
main/tmux: install more optional doc files
Diffstat (limited to 'main')
-rw-r--r--main/tmux/APKBUILD8
1 files changed, 5 insertions, 3 deletions
diff --git a/main/tmux/APKBUILD b/main/tmux/APKBUILD
index 0a37a66871..a5a3b28132 100644
--- a/main/tmux/APKBUILD
+++ b/main/tmux/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=tmux
pkgver=2.3
-pkgrel=0
+pkgrel=1
pkgdesc="Tool to control multiple terminals from a single terminal"
url="http://tmux.sourceforge.net/"
arch="all"
@@ -38,11 +38,13 @@ package() {
cd "$builddir"
make DESTDIR="$pkgdir" install || return 1
- install -Dm644 CHANGES \
- "$pkgdir"/usr/share/doc/$pkgname/CHANGES || return 1
install -Dm644 example_tmux.conf \
"$pkgdir"/usr/share/doc/$pkgname/examples/$pkgname.conf \
|| return 1
+ for file in CHANGES FAQ README TODO; do
+ install -m644 "$file" "$pkgdir"/usr/share/doc/$pkgname/ \
+ || return 1
+ done
}
md5sums="fcfd1611d705d8b31df3c26ebc93bd3e tmux-2.3.tar.gz"